[ Identification | Description | Input parameters | Links ]

# The `Test_absorption` Instrument

Test of Union material with only absorption

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: University of Copenhagen
- Date: September 2015

## Description

    Testing an absorber made using the Union components. An absorber is made
    without processes and just the make_material component, and requires
    a few special cases.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Test_absorption.instr`.

[ Identification | Description | Input parameters | Links ]